ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e852e80e-97dc-11ed-b5ee-005056a5c4e8"
    Код: "000003690"
    UIDСценария: "1d024b0c-9566-11ed-b5ee-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Документ Установка цен Валютные операции"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Документ Установка цен Валютные операции"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

